﻿@font-face {
    font-family: 'edwardian_script_itcregular';
    src: url('fonts/edwardian-script-itc-1361504162-webfont.eot');
    src: url('fonts/edwardian-script-itc-1361504162-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/edwardian-script-itc-1361504162-webfont.woff') format('woff'),
         url('fonts/edwardian-script-itc-1361504162-webfont.ttf') format('truetype'),
         url('fonts/edwardian-script-itc-1361504162-webfont.svg#edwardian_script_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 14px; /* 16px */
	color: #FFF;
	background: #ccc left top repeat-x;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
	 height: 100%;
	 min-width:980px;
}
/*
html {
	min-height: 100%;
	position: relative;
}*/

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
}

h1 {
	font-size: 40px;
	font-family: 'edwardian_script_itcregular';
	border-bottom: 1px solid #8d8d8d;
	padding-bottom: 2px;
	margin-top: 0;
}
h1:after {
	display: block;
	content: "";
	position: absolute;
	height: 3px;
	width: 280px;
	background: #ffae00;
	bottom: -2px;
	left: 0;
}

h2 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.125em;
}

a:link, a:visited, a:active {
	color:#ffae00;
	text-decoration:none;
}

a:hover, a:focus {
	color: #ffae00;
	text-decoration: underline;
}

a img {
	border: none;
}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 12px 0px;
	padding: 5px;
	border: none;
	background: #666;
	color: #FFF;
	font-size: 1em; 
	line-height: 1.5em; 
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	min-width: 75px;
}

.button:hover, .button:focus {
	text-decoration: underline;
	background: #ffae00;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {
	
}

.pages .current {
	
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 120px;
	background: #000;
	background: rgba(0, 0, 0, 0.8) url() top left repeat-x;
	z-index: 10;
	margin-bottom: 20px;
}

.container
{
	width: 980px;
	margin: 0 auto;
}

.banner {
	background: transparent url() top center no-repeat;
	height: 120px;
	position: relative;
}

.logo {
	display: block;
	position: absolute;
	top: 15px;
	left: 0px;
}

.main-navigation {
	position: relative;
	padding: 0;
	background: transparent url('') left top repeat-x;
	color: #FFF;
	text-align: left;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}

.main-navigation ul {
	margin: 0; 
	padding: 0;
	
	text-align: right;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 120px;
	line-height: 120px;
	margin: 0;
	padding: 0;
	background: transparent url('') left center no-repeat;
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0 20px;
	color: #FFF;
	text-decoration: none;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #FFF;
	text-decoration: underline;
	
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	color: #FFF;
	background: rgb(255,166,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,166,0,1) 0%, rgba(255,127,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,166,0,1)), color-stop(100%,rgba(255,127,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,166,0,1) 0%,rgba(255,127,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,166,0,1) 0%,rgba(255,127,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,166,0,1) 0%,rgba(255,127,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,166,0,1) 0%,rgba(255,127,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#ff7f00',GradientType=0 ); /* IE6-9 */

}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #575757;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 175px; /* 190px */
	height: auto;
	padding: 0 0 0 15px;
	line-height: 1em;
	text-align: left;
	margin:0;
	background-image: none;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 5px 0;
	width: 100%;
}

.midsection {
	z-index: 5;
}

.content {
	padding: 35px;
	padding-top: 20px;
	background: #000;
	background: rgba(0,0,0,0.8);
	min-height: 500px;
}

.homepage .content {
	width: 480px;
}
.homepage .content.content-two {
	width: 355px;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 30px;
	min-height: 1px;
}

.content p {
	margin-bottom: 15px;
	line-height: 17px;
}

.content img {
	border: 5px solid #FFF;
}

.content-wrapper:before,
.content-wrapper:after
{
	content: "";
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px; 
}

.cater table{
	width:100%;
	border-spacing:0px;
}

.cater table td:first-child{
	width:73%;
}

.cater tr:first-child td:first-child{
	border-radius: 10px 0px 0px 0px;
}

.cater tr:first-child td:last-child{
	border-radius: 0px 10px 0px 0px;
}

.cater tr:last-child td:last-child{
	border-radius: 0px 0px 10px 0px;
}

.cater tr:last-child td:first-child{
	border-radius: 0px 0px 0px 10px;
}

.cater td{
	padding:5px 0px 5px 10px;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	background-color: #222;
}

.cater tr:first-child td{
	border-top:1px solid #000;
}

.cater td:first-child{
	border-left:1px solid #000;
}

.cater tr:nth-child(odd) td{
	background-color: rgba(0,0,0,0.2);
}

.cater tr:nth-child(even) td{
	background-color: rgba(0,0,0,0.5);
}

.cater hr{
	width:100%;
	height:2px;
	padding:0;
	border:none;
	margin: 1em 0px;
	background-color: #ffae00;
}

.cater table + p{
	margin-top: 15px;
}

.retailble{
	border-spacing:0px;
	margin-left:-14px;
}

.retailble tr + tr img{
	margin:-10px -6px -20px -7px;
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.base {
	margin-top: 20px;
	z-index: 0;
	background: #000;
	background: rgba(0,0,0,0.8);
}

.footer {
	position: relative;
	height: 155px;
	padding: 0;
	text-align: left;
	background: transparent url() center top no-repeat;
	font-size: 14px; /* 12px from 16px */
	padding-top: 45px;
}

.footer h2 {

}

.footer p {
	float: left;
	margin-right: 50px;
}

.footer-contact {
	color: #ffae00;
	padding-left: 30px;
}

.footer-contact span {
	color: #FFF;
}

.footer a:link, .footer a:visited, .footer a:active {
	
}

.footer a:hover, .footer a:active {

}

.copyright {
	position: absolute;
	top: 45px;
	right: 30px;
	color: #bdbdbd;
}

.avd {
	position: absolute;
	top: 65px;
	right: 30px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #bdbdbd;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: fixed;
	width: 100%;
	z-index:-1;
	top: 0;
	height: 100%;
}

.slideshow div {
	width: 100%;
	height: 100%;
	background-repeat:no-repeat;
	background-size: cover !important;
	background-position: center top;
}

.slideshow img {
	width: 100%;
	height: auto;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

.slider > div.slide {
	position: absolute;
	top: 0;
	left: 0;
}

div.orbit-wrapper {
	width: 980px !important;
	height: 280px !important; 
}

div.orbit {
	width: 980px !important;
	height: 280px !important;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 8px !important;
	padding: 0;
	width: 23%;
	height: 160px;
	line-height: 160px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: none;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
	padding-left:12px;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	vertical-align: middle;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text],
.contact textarea {
	width: 45%;
	font-family: inherit;
	font-size: 1em;
	padding:10px 5px;
	margin:0px 20px 0px 0px;
	border: 3px solid #000;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	height: 5em;
}

.contact input:focus,
.contact textarea:focus{
	outline-color:#fff;
}

.contact #PricePerHead{
	width:50px;
	margin:0;
}

.contact select{
	padding:10px 5px;
	border:3px solid #000;
}

.contact select:focus{
	outline-color: #fff;
}

.contact .removeButton:hover{
	text-decoration: underline;
	cursor: pointer;
}

.contact .small{
	font-size: 0.7em;
}

.contact h3{
	border-bottom: 1px solid #ffae00;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
/*
.contact input[type=radio] + label {
	left: -22px;
	padding: 3px 20px 3px 30px;
	height: 18px;
	line-height: 18px;
	background: transparent url('radio-buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}
*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
	max-height: 100%;
	max-height: calc(100% - 100px);
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }